{% extends "pinqwin_game/base.html" %}

{% block title %}
Logged Out Page
{% endblock title %}


{% block body %}
<div>
    hi
    youre logged out
</div>
 <noscript>Anasayfaya gitmek için <a href="/">tıklayınız</a></noscript>
{% endblock body %}
{% block static %}
    <script>
        setTimeout(function () {
            window.location.href = "/"
        }, 1000)
    </script>
{% endblock %}